package com.clx.performance.param.pc.vehiclewarn;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

import javax.validation.constraints.NotBlank;

@Getter
@Setter
@NoArgsConstructor
public class VehicleWarnUserUpdateParam {

    @ApiModelProperty(value = "id", example = "1")
    @NotBlank(message = "id不能为空")
    private Integer id;
    @ApiModelProperty(value = "姓名", example = "张三")
    @NotBlank(message = "姓名不能为空")
    private String name;
    @ApiModelProperty(value = "手机", example = "13000000000")
    @NotBlank(message = "手机不能为空")
    private String mobile;

}
